@media (min-width: 992px) and (max-width: 1199px){
    .wlcm-btm {
    text-align: center;
    padding: 20px 0;
}
    .caption h1 {
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 30px;
    position: relative;
    min-height: 135px;
}
    .navigation .navbar-nav>li>a {
    font-size: 14px;
    font-weight: 400;
    padding: 15px 9px;
    margin: 0px 0px;
    border-bottom: 1px solid transparent;
}
	}
@media (min-width: 768px) and (max-width: 991px){
        .wlcm-btm {
    text-align: center;
    padding: 20px 0;
}
    .caption h1 {
    font-weight: 500;
    font-size: 40px;
    margin-bottom: 30px;
    position: relative;
    min-height: 135px;
}
    .navigation .navbar-nav>li>a {
    font-size: 10px;
    font-weight: 400;
    padding: 15px 9px;
    margin: 0px 0px;
    border-bottom: 1px solid transparent;
}
    .ft-top-box li {
    font-size: 12px;
}
    .ft-main-add2 {
    padding-top: 75px;
}
    .Pearl-Pureness p {
    color: #6aba55;
    margin-top: 0;
}
    .OFFER-P4 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 55px;
}
    .abt-img-hover {
    overflow: hidden;
    position: relative;
    padding-right: 0;
}
    .caption h1 {
    font-weight: 500;
    font-size: 32px;
    margin-bottom: 30px;
    position: relative;
    min-height: 140px;
}
    .navigation .navbar-nav>li>a {
    font-size: 10px;
    font-weight: 400;
    padding: 15px 7px;
    margin: 0px 0px;
    border-bottom: 1px solid transparent;
}
	}
@media (min-width: 668px) and (max-width: 767px){
	.dropdown-menu{
		position: relative!important;
		width: 100%;
		box-shadow: none!important;
		margin-bottom: 20px!important;
	}
    .hd-sec {
    padding-top: 5px;
    font-size: 15px;
    padding-bottom: 10px;
    text-align: center;
}
    .hd-social {
    float: none;
    text-align: center;
    margin-top: 10px;
}
    .navbar-brand > img {
    display: block;
    margin-top: -8px;
}
    .navbar-toggle{
        position: relative;
        top:10px;
        background-color: #6aba55;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }
    .navbar-collapse {
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 1000;
    background:#6aba55;
    margin-top:15px;
}
    .navigation .navbar-nav>li>a{
        color: #fff;
    }
    .caption {
    /* padding-top: 100px; */
    /* padding-bottom: 100px; */
    text-align: center;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
}
    .main-banner .carousel .carousel-control{
        display: none;
    }
    .vdo-sec {
    position: relative;
    top: 0;
    margin-bottom: 0;
    overflow: hidden;
    margin-top: 40px;
}
    .caption h1 {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 30px;
    position: relative;
}
    .vdo-img{
        margin: 0 auto;
    }
.vdo-btn {
    background: transparent;
    border: none;
    float: right;
    position: relative;
    top: -196px;
    width: 14%;
    left: -110px;
    margin-bottom: -100px;
}
    .hdr-btm-logo {
    padding-top: 46px;
    padding-bottom: 12px;
    margin: 0 auto;
}
    .video-section{
        text-align: center;
    }
    .stone {
    width: 50%;
    padding-top: 10px;
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
}
    .abt-img-hover {
    overflow: hidden;
    position: relative;
    padding-right: 0;
}
    .welcome {
    border-bottom: 2px solid #bfbfbf;
    padding-bottom: 60px;
    padding-top: 30px;
    text-align: center;
}
    .service-section {
    background: #e5fae0;
    padding: 100px 0;
    margin-top: 0;
}
    .service-section {
    background: #e5fae0;
    padding: 50px 0;
    margin-top: 0;
}
    .srvc {
    text-align: center;
    border: 1px solid #6aba55;
    padding: 20px 25px;
    transition: 0.5s;
    margin-bottom: 10px;
}
    .june-offer {
    background-image: url(../image/june-offer.jpg);
    padding-top: 60px;
    padding-bottom: 60px;
    color: #fff;
    background-size: cover;
    background-position: center;
    text-align: center;
}
    .Popular-box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
}
    .Most-Popular {
    padding-top: 80px;
    padding-bottom: 26px;
}
    .Our-Blog h2 {
    font-weight: 600;
    margin-bottom: 30px;
    text-align: center;
}
    .blog-box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
}
    .Pearl-Pureness {
    padding: 25px;
    border: 2px solid #6aba55;
    margin-top: 40px;
    margin-bottom: 60px;
        text-align: center;
}
    .Pearl-Pureness img{
        margin: 0 auto;
    }
    .ft-top-box {
    border: 1px solid #fff;
    padding: 10px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
    .ft-top {
    margin-bottom:15px;
}
    .ft-main-add2 {
    padding-top: 20px;
}
    .ft-h3 {
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
    margin-top: 20px;
}
    .ft-copy {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #6aba55;
    margin-top: 60px;
    text-align: center;
}
    .ft-copy {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #6aba55;
    margin-top: 20px;
    text-align: center;
}
	}
@media (min-width: 481px) and (max-width: 667px){
    .dropdown-menu{
		position: relative!important;
		width: 100%;
		box-shadow: none!important;
		margin-bottom: 20px!important;
	}
        .hd-sec {
    padding-top: 5px;
    font-size: 15px;
    padding-bottom: 10px;
    text-align: center;
}
    .hd-social {
    float: none;
    text-align: center;
    margin-top: 10px;
}
    .navbar-brand > img {
    display: block;
    margin-top: -8px;
}
    .navbar-toggle{
        position: relative;
        top:10px;
        background-color: #6aba55;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }
    .navbar-collapse {
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 1000;
    background:#6aba55;
    margin-top:15px;
}
    .navigation .navbar-nav>li>a{
        color: #fff;
    }
    .caption {
    /* padding-top: 100px; */
    /* padding-bottom: 100px; */
    text-align: center;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
}
    .main-banner .carousel .carousel-control{
        display: none;
    }
    .vdo-sec {
    position: relative;
    top: 0;
    margin-bottom: 0;
    overflow: hidden;
    margin-top: 40px;
}
    .caption h1 {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 30px;
    position: relative;
}
    .vdo-img{
        margin: 0 auto;
    }
.vdo-btn {
    background: transparent;
    border: none;
    float: right;
    position: relative;
    top: -196px;
    width: 14%;
    left: -110px;
    margin-bottom: -100px;
}
    .hdr-btm-logo {
    padding-top: 46px;
    padding-bottom: 12px;
    margin: 0 auto;
}
    .video-section{
        text-align: center;
    }
    .stone {
    width: 50%;
    padding-top: 10px;
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
}
    .abt-img-hover {
    overflow: hidden;
    position: relative;
    padding-right: 0;
}
    .welcome {
    border-bottom: 2px solid #bfbfbf;
    padding-bottom: 60px;
    padding-top: 30px;
    text-align: center;
}
    .service-section {
    background: #e5fae0;
    padding: 100px 0;
    margin-top: 0;
}
    .service-section {
    background: #e5fae0;
    padding: 50px 0;
    margin-top: 0;
}
    .srvc {
    text-align: center;
    border: 1px solid #6aba55;
    padding: 20px 25px;
    transition: 0.5s;
    margin-bottom: 10px;
}
    .june-offer {
    background-image: url(../image/june-offer.jpg);
    padding-top: 60px;
    padding-bottom: 60px;
    color: #fff;
    background-size: cover;
    background-position: center;
    text-align: center;
}
    .Popular-box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
}
    .Most-Popular {
    padding-top: 80px;
    padding-bottom: 26px;
}
    .Our-Blog h2 {
    font-weight: 600;
    margin-bottom: 30px;
    text-align: center;
}
    .blog-box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
}
    .Pearl-Pureness {
    padding: 25px;
    border: 2px solid #6aba55;
    margin-top: 40px;
    margin-bottom: 60px;
        text-align: center;
}
    .Pearl-Pureness img{
        margin: 0 auto;
    }
    .ft-top-box {
    border: 1px solid #fff;
    padding: 10px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
    .ft-top {
    margin-bottom:15px;
}
    .ft-main-add2 {
    padding-top: 20px;
}
    .ft-h3 {
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
    margin-top: 20px;
}
    .ft-copy {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #6aba55;
    margin-top: 60px;
    text-align: center;
}
    .ft-copy {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #6aba55;
    margin-top: 20px;
    text-align: center;
}
	
	}
@media (min-width: 320px) and (max-width: 480px){
    .dropdown-menu{
		position: relative!important;
		width: 100%;
		box-shadow: none!important;
		margin-bottom: 20px!important;
	}
        .hd-sec {
    padding-top: 5px;
    font-size: 15px;
    padding-bottom: 10px;
    text-align: center;
}
    .hd-social {
    float: none;
    text-align: center;
    margin-top: 10px;
}
    .navbar-brand > img {
    display: block;
    margin-top: -8px;
}
    .navbar-toggle{
        position: relative;
        top:10px;
        background-color: #6aba55;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background-color: #fff;
    }
    .navbar-collapse {
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 1000;
    background:#6aba55;
    margin-top:15px;
}
    .navigation .navbar-nav>li>a{
        color: #fff;
    }
    .caption {
    /* padding-top: 100px; */
    /* padding-bottom: 100px; */
    text-align: center;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
}
    .main-banner .carousel .carousel-control{
        display: none;
    }
    .vdo-sec {
    position: relative;
    top: 0;
    margin-bottom: 0;
    overflow: hidden;
    margin-top: 40px;
}
    .caption h1 {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 30px;
    position: relative;
}
    .vdo-img{
        margin: 0 auto;
    }
.vdo-btn {
    background: transparent;
    border: none;
    float: right;
    position: relative;
    top: -196px;
    width: 14%;
    left: -110px;
    margin-bottom: -100px;
}
    .hdr-btm-logo {
    padding-top: 46px;
    padding-bottom: 12px;
    margin: 0 auto;
}
    .video-section{
        text-align: center;
    }
    .stone {
    width: 50%;
    padding-top: 10px;
    float: none;
    margin: 0 auto;
    margin-bottom: 30px;
}
    .abt-img-hover {
    overflow: hidden;
    position: relative;
    padding-right: 0;
}
    .welcome {
    border-bottom: 2px solid #bfbfbf;
    padding-bottom: 60px;
    padding-top: 30px;
    text-align: center;
}
    .service-section {
    background: #e5fae0;
    padding: 100px 0;
    margin-top: 0;
}
    .service-section {
    background: #e5fae0;
    padding: 50px 0;
    margin-top: 0;
}
    .srvc {
    text-align: center;
    border: 1px solid #6aba55;
    padding: 20px 25px;
    transition: 0.5s;
    margin-bottom: 10px;
}
    .june-offer {
    background-image: url(../image/june-offer.jpg);
    padding-top: 60px;
    padding-bottom: 60px;
    color: #fff;
    background-size: cover;
    background-position: center;
    text-align: center;
}
    .Popular-box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
}
    .Most-Popular {
    padding-top: 80px;
    padding-bottom: 26px;
}
    .Our-Blog h2 {
    font-weight: 600;
    margin-bottom: 30px;
    text-align: center;
}
    .blog-box {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-bottom: 30px;
}
    .Pearl-Pureness {
    padding: 25px;
    border: 2px solid #6aba55;
    margin-top: 40px;
    margin-bottom: 60px;
        text-align: center;
}
    .Pearl-Pureness img{
        margin: 0 auto;
    }
    .ft-top-box {
    border: 1px solid #fff;
    padding: 10px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
    .ft-top {
    margin-bottom:15px;
}
    .ft-main-add2 {
    padding-top: 20px;
}
    .ft-h3 {
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
    margin-top: 20px;
}
    .ft-copy {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #6aba55;
    margin-top: 60px;
    text-align: center;
}
    .ft-copy {
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #6aba55;
    margin-top: 20px;
    text-align: center;
}
	.caption h1 {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 30px;
    position: relative;
}
    .caption h1 {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 30px;
    position: relative;
    min-height: 110px;
}
    .vdo-btn {
    background: transparent;
    border: none;
    float: right;
    position: relative;
    top: -90px;
    width: 28%;
    margin-bottom: 20px;
    left: -15px;
    margin-bottom: -53px;
}
    .hdr-btm-logo {
    padding-top: 20px;
    padding-bottom: 12px;
    margin: 0 auto;
}
    .OFFER-P4 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 55px;
}
    .june-offer {
    background-image: url(../image/june-offer.jpg);
    padding-top: 45px;
    padding-bottom: 35px;
    color: #fff;
    background-size: cover;
    background-position: center;
    text-align: center;
}
    .Most-Popular {
    padding-top: 40px;
    padding-bottom: 10px;
}
    .Most-Popular .carousel .carousel-control {
    width: 35px;
    height: 35px;
    background: #6aba55;
    text-shadow: none;
    opacity: 1;
    color: #fff;
    line-height: 33px;
    top: -52px;
    transition: 0.5s;
    border-radius: 0px;
}
    .middle-all-btn {
    background-image: url(../image/middle-all-btn-back.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 55px;
    padding-bottom: 30px;
}
    .Our-Blog {
    margin-top: 40px;
}
  
.footer-start {
    background-image: url(../image/footer-back.jpg);
    background-size: cover;
    padding-top: 50px;
    background-size: cover;
    color: #fff;
    border-bottom: 10px solid #6aba55;
}
	}
	